» Ubuntu » Pakete

Error

two or more packages specified (libgtkmm-doc hardy)